.wrapper__content--bloqueLR{
    display: flex; 
    justify-content: space-evenly; 
    align-items: center; 
    fLex-direction: column; 
    width: 100%; 
    margin: 80px auto 0px auto;
}
.bloqueL__content{
    display: flex; 
    align-items: center;
    flex-direction: column; 
    justify-content: space-evenly;
    width: 90%;
    height: auto;
    padding: 10px auto;
}
.bloqueR__content{
    display: flex; 
    align-items: center;
    width: 90%;
    height: auto;
    padding: 10px 10px;
}
.bloqueL__content__h{
    text-align: center;
    color: #ffffff;
    opacity: 0;
}
.bloqueL__content__h-left{
    text-align: center;
    opacity: 0;
}
.bloqueL__content__h-left2{
    text-align: center;
    opacity: 0;
}
.bloqueL__content__h-set{
    text-align: right;
    color: #253f71;
    text-decoration: none;
    opacity: 0;
}
.bloqueL__content__h-set:hover{
    text-align: right;
    color: #3a85e3;
    opacity: 0;
}
.bloqueL__content__p{
    text-align: center;
    font-weight: bold;
    margin-right: auto; 
    margin-left: auto;
    opacity: 0;
}
.bloqueR__content__p{
    color: #ffffff;
    text-align: justify;
    opacity: 0;
}
.video_rep{
    width: 100%; 
    /*height: 390px;*/
    height: auto;
    /*box-shadow: rgba(red, green, blue, 0.50) 3px 3px 10px 5px;
    -webkit-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px;
    -moz-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px 5px;*/
    opacity: 0;
}

/* CLASS  */
.wrapper__content_class{
    width: 100%;
    height: auto;
    min-width: 50px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
    /*border: 2.5px solid #59a6fc;*/
    border-radius: 12px;
    margin: 50px auto;
    padding: 0px 0px 10px 0px;
    background-color: #eff1f4;
    box-shadow: rgba(red, green, blue, 0.50) 3px 3px 10px 5px;
    -webkit-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px;
    -moz-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px 5px;
}
.content_class_col{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: transparent;
    margin-bottom: 20px;
    padding: 10px 0px;
}
.content_class_col_dy{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: transparent;
    margin-bottom: 0px;
    padding: 0px 0px;
}
.content_class_col_wrap{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    max-width: 350px;
    height: auto;
    background-color: transparent;
    margin-bottom: 20px;
    padding: 10px 0px;
}
.calendar_cub-on{
    width:50px; 
    height:auto;
    border: 1.5px solid #D4D721;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color:#D4D721;
}
.calendar_cub-empty{
    width:50px;
    height:auto;
    border: 1.5px solid #260127;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color:#260127;
}
.calendar_cub-off1{
    width:50px; 
    height:auto;
    border: 0.5px solid #fff;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color:#eff1f4;
}
.calendar_cub-off2{
    width:50px; 
    height:auto;
    border: 0.5px solid #fff;
    padding-top: 3px;
    padding-bottom: 3px; 
    background-color:transparent;
}
.content_class_col_subMenu{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: transparent;
    margin-bottom: 20px;
    padding: 10px 0px;
}
.content_class_col_stadisticas{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: rgba(38, 1, 39, 0.7);
    margin-bottom: 20px;
    padding-top: 50px; 
    padding-bottom: 50px;
}
.col_stadisticas-item{
    display: flex; 
    justify-content: space-evenly;
    align-items: center;
    width: 170px;
    height: 170px;
    border: 1.5px solid #fff;
}
.item-filtro{
    width: 15%;
    margin-bottom: 20px;
}
.wrapper_item_recurso{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: auto;
    background-color: transparent;
    margin-bottom: 20px;
    padding: 10px 0px;
    border-bottom: 0.5px solid #fff;
}
.wrapper_item_recurso-descripcion{
    display: flex; 
    flex-direction: column;
    justify-content: space-evenly;
    align-items: left; 
    width: 90%;
    margin-bottom: 15px;
}
.wrapper_item_recurso-action{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: left;
    width: 90%;
}
.content_class_col-left{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
    height: auto;
    padding: 0px 10px;
}
.content_class_col-left2{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
    height: auto;
    padding: 0px 10px;
    margin-bottom: 10px;
}
.content_class_col-recursos1{
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    width: 98%;
    height: auto;
    background-color: transparent;
    margin-top: 20px;
    margin-bottom: auto;
    padding: 0px;
    border: 1px solid #538df4;
}
.content_class_col-recursos2{
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    width: 98%;
    height: auto;
    background-color: transparent;
    margin-top: 20px;
    margin-bottom: auto;
    padding: 0px;
    border: 1px solid #538df4;
}
.wrapper_form_inputR{
    flex-direction: column; 
    background-color: rgba(38, 1, 39, 0.7); 
    margin-bottom: 0px;
}
/*GENERALES*/
.mb-S{
    margin-bottom: 30px;
}
.mb-M{
    margin-bottom: 50px;
}
.mb-L{
    margin-bottom: 150px;
}

/*.tabs{
    flex-direction: column!important;
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
    height: auto;
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
    white-space: wrap;
}
.tab{
    width: 100%;
}*/

/*FINAL GENERALES*/

h3{
    font-size: 48px!important; 
    line-height: 85px;
}
h4{
    font-size: 34px;
    line-height: 35px;
}
h5{
    font-size: 24px;
    line-height: 25px;
}
h6{
    font-size: 15px;
    line-height: 16px;
    max-width: 100%;
}

.slider .indicators .indicator-item.active {
    background-color: #8d1774!important;
}

/* INICIO CAMPUS */

.img-leyenda-ini{
    width: 95%!important;
    height: auto!important;
}

@media screen and (min-width:769px){
/*.tabs{
    flex-direction: row!important;
    height: 48px;
    white-space: nowrap;
}*/
}

@media screen and (min-width:640px){
.wrapper__content--bloqueLR{
    fLex-direction: row;
}
.bloqueL__content{
    width: 40%;
}  
.bloqueL__content__h{
    text-align: right;
}
.bloqueL__content__h-left{
    text-align: center;
    margin-left: 0px;
    margin-right: auto;
}
.bloqueL__content__h-left2{
    text-align: left;
    margin-left: 0px;
    margin-right: auto;
    max-width: 80%;
}
.bloqueL__content__p{
    text-align: right;
    margin-right: 0; 
    margin-left: auto;
}
.bloqueR__content{
    width: 60%;
}
.video_rep{
    width: 100%; 
    height: auto;
    margin: 0px auto;
    /*box-shadow: rgba(red, green, blue, 0.50) 3px 3px 10px 5px;
    -webkit-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px;
    -moz-box-shadow: rgba(0,0,0,0.50) 3px 3px 10px 5px;*/
    opacity: 0;
}
 /* CLASS */
.wrapper__content_class{
    padding: 0px 0px 10px 0px;
}
.content_class_col-left{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 15%;
    height: auto;
    padding-left: 0px;
    padding-right: auto;
}
.content_class_col-left2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 33%;
    height: auto;
    padding-left: 0px;
    padding-right: auto;
}
.content_class_col-recursos1{
    width: 49%;
}
.content_class_col-recursos2{
    width: 49%;
}
.content_class_col_subMenu{
    flex-wrap: nowrap;
}
.content_class_col_stadisticas{
    flex-wrap: nowrap;
}
.item-filtro{
    width: auto;
    margin: 0px 10px;
}
.wrapper_form_inputR{
    flex-direction: row;
}
.wrapper_item_recurso{
    flex-wrap: nowrap;
    justify-content: space-between;
}
.wrapper_item_recurso-descripcion{
    width: auto;
    margin-bottom: 0px;
}
.wrapper_item_recurso-action{
    width: auto;
}
.content_class_col_wrap{
    width: 100%;
    max-width: 1200px;
    flex-wrap: nowrap;
}
.img-leyenda-ini{
    width: 75%!important;
    height: auto!important;
}
h3{
    font-size: 84px!important; 
    line-height: 85px;
}
h4{
    font-size: 34px;
    line-height: 35px;
}
h5{
    font-size: 24px;
    line-height: 25px;
}
h6{
    font-size: 15px;
    line-height: 16px;
    max-width: 60%;
}

}